.section-newsletter {
    margin-bottom: 140px;
    margin-top: 280px;
    overflow: hidden;
}

.newsletter-logo {
    width: 100%;
    text-align: center;
}

.newsletter-logo img {
    max-height: 120px;
    display: block;
    width: 100%;
    height: auto
}

.section-newsletter .content-header {
    margin-bottom: 30px;
}

@media only screen and (max-width: 1200px) {
    .section-newsletter .contact {
        margin-top: 40px;
    }
}
@media only screen and (max-width: 1000px) {
    .newsletter-logo {
        margin-bottom: 40px;
    }
    .section-newsletter {
        margin-bottom: 40px;
        margin-top: 40px;
    }
}
@media only screen and (max-width: 800px) {
    .section-newsletter{
        margin-top: 30px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 600px) {
    .newsletter-logo-col {
        order: 6;
        padding-top: 50px;
    }
    .newsletter-logo {
        margin: 0 auto;
        max-width: 90px;
        text-align: center;
    }
    .section-newsletter .button {
        width: 100%;
    }
}
